<?xml version='1.0' encoding='UTF-8'?>
<ri:Resource xmlns=""
    xmlns:ri="http://www.ivoa.net/xml/RegistryInterface/v1.0"
    xmlns:vg="http://www.ivoa.net/xml/VORegistry/v1.0"
    xmlns:vr="http://www.ivoa.net/xml/VOResource/v1.0"
    xmlns:vs="http://www.ivoa.net/xml/VODataService/v1.1"
    xmlns:xs="http://www.ivoa.net/xml/SIA/v1.1"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" created="2024-10-02T17:35:00" status="active" updated="2024-10-21T22:06:08Z" xsi:type="vs:CatalogService" xsi:schemaLocation="http://www.ivoa.net/xml/VOResource/v1.0 http://www.ivoa.net/xml/VOResource/v1.0 http://www.ivoa.net/xml/VODataService/v1.1 http://www.ivoa.net/xml/VODataService/v1.1 http://www.ivoa.net/xml/SIA/v1.1 http://www.ivoa.net/xml/SIA/v1.1">
    <title>NSF NOIRLab - Astro Data Lab - DES DR2 single-epoch images</title>
    <shortName>des_dr2_se</shortName>
    <identifier>ivo://noirlab.edu/datalab/siav1/des_dr2_se</identifier>
    <curation>
        <publisher ivo-id="ivo://noirlab.edu">NSF NOIRLab Astro Data Lab Team</publisher>
        <creator>
            <name>NSF NOIRLab Astro Data Lab Team</name>
            <logo>https://datalab.noirlab.edu/assets/shared/images/datalab-logo.jpg</logo>
        </creator>
        <contact>
            <name>NSF NOIRLab Astro Data Lab Team</name>
            <address>950 N. Cherry Ave, Tucson, 85719</address>
            <email>datalab@noirlab.edu</email>
            <telephone>+1 520 318 8000</telephone>
        </contact>
    </curation>
    <content>
        <subject>Image Search</subject>
        <subject>SIA</subject>
        <subject>DES DR2 single-epoch images</subject>
        <description>Image search and retrieval for DES DR2 single-epoch images hosted by Astro Data Lab.</description>
        <referenceURL>https://datalab.noirlab.edu/docs/manual/UsingAstroDataLab/DataAccessInterfaces/SimpleImageAccessSIA/SimpleImageAccessSIA.html</referenceURL>
    </content>
    <capability standardID="ivo://ivoa.net/std/SIA" xsi:type="xs:SimpleImageAccess">
        <interface role="std" version="1.0" xsi:type="vs:ParamHTTP">
            <accessURL>https://datalab.noirlab.edu/sia/des_dr2_se</accessURL>
        </interface>
         <imageServiceType>Cutout</imageServiceType>
    </capability>
</ri:Resource>